body {
	margin: 0;
	padding: 10px;
	font-family: Verdana;
	font-size: 11px;
	scrollbar-3dlight-color:#505050;
	scrollbar-arrow-color:#ffffff;
	scrollbar-base-color:#505050;
	scrollbar-darkshadow-color:#505050;
	scrollbar-face-color:#505050;
	scrollbar-highlight-color:#ffffff;
	scrollbar-shadow-color:#ffffff;
	color: #6C6C6C;
	background-color: #ffffff;

}

img  {
max-width:100%;
height:auto!important;
}

.pentujasivu  {
background:url(../graf/pentutausta.jpg) repeat;
}

.pentujasivu table  {
background:rgba(249,249,249,0.80);
}

.blogilinkki p {
	font: bold 180% 'Allerta',sans-serif;
    letter-spacing: -1px;
    text-transform: uppercase;
	}
	
.blogilinkki  {
	text-align:center;
	}	

.blogilinkki a {
	color:#0072CE!important;
	}	


table, tr, td, p, li {
	font-family: Verdana;
font-size: 11px;
color: #6C6C6C ;
}


.valots {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #505050;


}

a {
	color: #A2ABCA;
	text-decoration: none;
}

a:hover {
	color: #727EA5;
	text-decoration: underline;
}


hr {
	color: #858585;
	height: 1px;

}

.pieni {
font-family: verdana;
font-size: 10px;
color: #6C6C6C
}

	
.teksti {
	text-align: justify;
	line-height: 17px;
}


.rajaus {
	border: 1px solid #000000;
	}
	
.rajausyla {
	border-top: 1px solid #000000;

	}
	
.rajausala {
	border-bottom: 1px solid #000000;

	}	

.otsikko {
	font-family: Verdana;
	font-size: 18px;
	font-weight: bold;
	color: #505050;
}

ul {
	list-style: url(../graf/lista.gif);

}
.pvm {
	font-weight: bold;
	font-family: Verdana, Helvetica, Arial;
}
.imgright {
	float: right;
	padding-bottom: 5px;
	padding-left: 8px;
}
li {
	line-height: 20px;
}
.tit {
	font-weight: bold;
	color: #990000;
}
.huom {
	padding: 8px;
	margin: 0px;
	background: #FFFFCC;
	border-top: 1px solid #990000;
	border-bottom: 1px solid #990000;
}
.tittelit {
	font-family: "Lucida Sans Unicode", sans-serif;
	font-size:13px;
	line-height:22px;
	color: #374e32;
}

#merits ul, #merits ol {
padding-left:2em;
}
* html #merits ul, #merits ol {
margin-left:1em;
}
*+html #merits ul, #merits ol {
margin-left:1em;
}

#merits li {
}
.rajausharmaa {
	border: 1px solid #666666;
}
